html,
body {
  width: 750px;
  margin: 0 auto;
  -webkit-tap-highlight-color: transparent;
  overflow-x: hidden;
}

body {
  font-family: 'Noto Sans KR', sans-serif;
}

body::-webkit-scrollbar {
  display: none;
}

.center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.d-none {
  display: none;
}
.d-block {
  display: block;
}

.op {
  opacity: 0;
}

/* 이미지 선명하게 */
/* img {
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
} */

/* header */
header {
  width: 750px;
  height: 120px;
  position: fixed;
  top: 0;
  z-index: 1100;
}
#header-container.wh {
  background-color: #fff;
}

/* #header-container {
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
} */

#header-container.on {
  position: relative;
  height: 100vh;
  background-color: #fff;
  backdrop-filter: none;
}

#header-top {
  display: flex;
  justify-content: space-between;
  max-width: 1440px;
  height: 120px;
  margin: 0 auto;
}

.header-line {
  border: 1px solid #999;
}

#header-top #logo {
  width: 184px;
  height: 120px;
  cursor: pointer;
  background: url(../img/logo_b.svg) center no-repeat;
  margin-left: 50px;
}

#header-top #logo a {
  width: 100%;
  height: 100%;
  display: block;
}

#header-top #logo.w {
  background: url(../img/logo_w.svg) center no-repeat;
}
#header-top #logo.b {
  background: url(../img/logo_b.svg) center no-repeat;
}

#header-top #menu .menu-list {
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #999;
}

#header-top #menu .menu-list > li {
  position: relative;
  cursor: pointer;
  box-sizing: border-box;
  font-weight: 700;
  text-align: center;
  font-size: 18px;
  letter-spacing: -0.05em;
}

#header-top #menu .menu-list > li.on {
  color: #000;
}

#header-top #menu .menu-list > li > a {
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%;
}

#header-top #menu .menu-list > li.inquiry {
  font-size: 24px;
}
#header-top #menu .menu-list > li.inquiry > a {
  padding: 16px 33px;
  background-color: #44b77b;
  display: inline-block;
  border-radius: 77.63px;
  width: 150px;
  height: 56px;
  color: #fff;
}

#header-top #menu .menu-list > li#menu-btn {
  width: 56px;
  height: 56px;
  background: url(../img/menu-b.png) center no-repeat;
  margin: 0 46px 0 40px;
}

#header-top #menu .menu-list > li#menu-btn.w {
  background: url(../img/menu-w.png) center no-repeat;
}

#header-top #menu .menu-list > li#menu-btn.b {
  background: url(../img/menu-b.png) center no-repeat;
}

#header-top #menu .menu-list > li#menu-btn.on {
  background: url(../img/close.png) center no-repeat;
}

#header-top #menu .menu-list > li:hover {
  color: #000;
}

#header-container .sub-menu-list {
  position: relative;
  height: calc(100vh - 120px);
  box-sizing: border-box;
  overflow: auto;
  overflow-x: hidden;
}

#header-container .sub-menu-list-wrap > div {
  text-align: left;
  font-size: 42px;
  font-weight: 700;
  letter-spacing: -0.05em;
  padding-left: 60px;
}
#header-container .sub-menu-list-wrap > div:nth-of-type(1) {
  margin-top: 60px;
}
#header-container .sub-menu-list-wrap > div:nth-of-type(2) {
  margin-top: 80px;
}

header #gnb {
  width: 100%;
}

header #gnb .gnb-list > li {
  text-align: left;
  font-family: 'Noto Sans KR', sans-serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 42px;
  letter-spacing: -0.05em;
  color: #333333;
  margin-top: 40px;
  padding-left: 60px;
}

header #gnb .gnb-list > li:first-child {
  margin-top: 50px;
}

#header-top #menu .menu-list.white > li #gnb .gnb-list li:hover,
header #gnb .gnb-list > li.on,
header #gnb .gnb-list > li:hover {
  font-weight: 700;
  color: #44b77b;
  opacity: 1;
}

header #gnb .gnb-list > li.on > span,
header #gnb .gnb-list > li:hover > span {
  font-weight: 500 !important;
}

header #gnb .gnb-list.on li.on,
header #gnb .gnb-list.on li:hover {
  color: #000;
  opacity: 1;
  text-decoration: solid underline #000 2px;
  text-underline-offset: 12px;
}
/* header - E */

/* footer */
footer {
  width: 100%;
  z-index: -1;
}
.bottom-banner-wrap {
  max-width: 1280px;
  position: relative;
}
.bottom-banner-wrap > img {
  width: 100%;
}
.bottom-click {
  position: absolute;
  width: 37.3%;
  height: 21%;
  top: 60.5%;
  left: 6%;
}

.footer-wrap {
  width: 100%;
  background-color: #171b1e;
}
.footer-content {
  clear: both;
  box-sizing: border-box;
  padding: 100px 46px;
  color: #fff;
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
}

.footer-wrap .footer-name {
  margin-bottom: 40px;
}

.footer-wrap .footer-name .footer-logo {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
  letter-spacing: -0.02em;
}
.footer-wrap .footer-name .footer-logo b {
  font-size: 28px;
  font-weight: 700;
  line-height: 29px;
  color: #fff;
  opacity: 0.8;
  letter-spacing: -0.02em;
}

.footer-wrap .footer-info {
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: 400;
  letter-spacing: -0.05em;
  color: #999999;
}

.footer-wrap .footer-info dl dd:last-child {
  margin-bottom: 0;
}
.footer-wrap .footer-info .footer-adrees {
  line-height: 42px;
  font-size: 26px;
}
.footer-wrap .footer-info .footer-buisness {
  display: flex;
  font-size: 24px;
  margin-top: 40px;
}
.footer-wrap .footer-info .footer-buisness dd {
  height: 20px;
  line-height: 20px;
  padding: 0 20px;
}
.footer-wrap .footer-info .footer-buisness dd:first-child {
  padding-left: 0;
}
.footer-wrap .footer-info .footer-buisness dd:nth-child(2) {
  line-height: 16px;
}
.footer-wrap .footer-info .footer-buisness dd.bar {
  font-weight: 700;
  border-right: 2px solid #999;
}
/* footer - E */

/* swiper custom */
.swiper-pagination-bullets {
  text-align: center;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #3c7cff;
}
.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 100%;
  background: #3c7cff;
}
.swiper-pagination-bullet:not(:last-child) {
  margin-right: 16px;
}
/* swiper custom - E */
/* go-page */
.go-page {
  position: absolute;
  left: 0;
  bottom: 0 !important;
  width: 100%;
}
.go-page > li {
  width: 100%;
  height: 134px;
  padding-left: 60px;
}
.go-page > li > a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 134px;
  color: #fff;
  font-weight: 700;
  font-size: 30.1576px;
  letter-spacing: -0.04em;
}
.go-page > li:nth-child(1) {
  background: #000 url(../img/header_btn1.svg) no-repeat 318px center;
}
.go-page > li:nth-child(2) {
  background: #3c7cff url(../img/header_btn2.svg) no-repeat 337px center;
}

.go-page > li:nth-child(1) > a > span:nth-child(1),
.go-page > li:nth-child(2) > a > span:nth-child(1) {
  font-family: 'Montserrat', sans-serif;
}

/* go-page - E */
